<?php
/**
 * Created by PhpStorm.
 * User: xzz
 * Date: 2018/7/31
 * Time: 15:45
 */

function dd($obj)
{
    echo "<pre>";
    var_dump($obj);
    echo "</pre>";
    die;

}
function aa($obj)
{
    echo $obj->createCommand()->rawSql;
}

